.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:90.960000px;}
._0{width:104.932000px;}
._4{width:117.412000px;}
._3{width:175.480000px;}
._1{width:199.880000px;}
.fc4{color:rgb(102,102,102);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(28,148,196);}
.fc5{color:rgb(153,153,153);}
.fc3{color:rgb(4,58,107);}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:96.358016px;}
.y17{bottom:112.706760px;}
.y20{bottom:117.267706px;}
.y1f{bottom:137.743784px;}
.y1e{bottom:155.955450px;}
.y18{bottom:173.444430px;}
.y15{bottom:432.181763px;}
.y13{bottom:449.702863px;}
.y14{bottom:454.938315px;}
.y11{bottom:481.565247px;}
.y12{bottom:486.816759px;}
.yf{bottom:513.427631px;}
.y10{bottom:518.679143px;}
.ye{bottom:556.403306px;}
.yd{bottom:598.335103px;}
.yc{bottom:625.652600px;}
.yb{bottom:652.970098px;}
.ya{bottom:680.287596px;}
.y9{bottom:707.605093px;}
.y8{bottom:747.609730px;}
.y7{bottom:958.023518px;}
.y6{bottom:988.938382px;}
.y5{bottom:1022.037361px;}
.y4{bottom:1043.444900px;}
.y3{bottom:1064.836380px;}
.y1d{bottom:1090.981521px;}
.y1c{bottom:1129.685325px;}
.y1b{bottom:1147.896990px;}
.y1a{bottom:1170.171751px;}
.y19{bottom:1210.176388px;}
.y16{bottom:1218.928907px;}
.y2{bottom:1296.240156px;}
.y1{bottom:1318.338261px;}
.h4{height:26.684000px;}
.ha{height:30.496000px;}
.h6{height:34.308000px;}
.h9{height:35.244000px;}
.h3{height:38.120000px;}
.h5{height:43.076000px;}
.h2{height:68.616000px;}
.h7{height:70.488000px;}
.h8{height:1177.976750px;}
.h1{height:1255.866147px;}
.h0{height:1352.047507px;}
.w2{width:950.732428px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:16.396922px;}
.x2{left:21.391480px;}
.x3{left:24.362518px;}
.x4{left:59.179882px;}
.xd{left:110.490525px;}
.x8{left:115.115710px;}
.xc{left:155.056108px;}
.x9{left:186.645478px;}
.x5{left:330.042266px;}
.x6{left:348.253931px;}
.xe{left:363.269722px;}
.xa{left:594.528961px;}
.xb{left:596.359763px;}
.x7{left:889.496909px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:75.518367pt;}
._0{width:87.118439pt;}
._4{width:97.479798pt;}
._3{width:145.690006pt;}
._1{width:165.947791pt;}
.fs2{font-size:23.246639pt;}
.fs5{font-size:26.567587pt;}
.fs4{font-size:29.888536pt;}
.fs1{font-size:33.209484pt;}
.fs3{font-size:36.530432pt;}
.fs0{font-size:59.777071pt;}
.y0{bottom:80.000000pt;}
.y17{bottom:93.573333pt;}
.y20{bottom:97.360000pt;}
.y1f{bottom:114.360000pt;}
.y1e{bottom:129.480000pt;}
.y18{bottom:144.000000pt;}
.y15{bottom:358.813333pt;}
.y13{bottom:373.360000pt;}
.y14{bottom:377.706667pt;}
.y11{bottom:399.813333pt;}
.y12{bottom:404.173333pt;}
.yf{bottom:426.266667pt;}
.y10{bottom:430.626667pt;}
.ye{bottom:461.946667pt;}
.yd{bottom:496.760000pt;}
.yc{bottom:519.440000pt;}
.yb{bottom:542.120000pt;}
.ya{bottom:564.800000pt;}
.y9{bottom:587.480000pt;}
.y8{bottom:620.693333pt;}
.y7{bottom:795.386667pt;}
.y6{bottom:821.053333pt;}
.y5{bottom:848.533333pt;}
.y4{bottom:866.306667pt;}
.y3{bottom:884.066667pt;}
.y1d{bottom:905.773333pt;}
.y1c{bottom:937.906667pt;}
.y1b{bottom:953.026667pt;}
.y1a{bottom:971.520000pt;}
.y19{bottom:1004.733333pt;}
.y16{bottom:1012.000000pt;}
.y2{bottom:1076.186667pt;}
.y1{bottom:1094.533333pt;}
.h4{height:22.154047pt;}
.ha{height:25.318911pt;}
.h6{height:28.483774pt;}
.h9{height:29.260876pt;}
.h3{height:31.648638pt;}
.h5{height:35.763293pt;}
.h2{height:56.967549pt;}
.h7{height:58.521753pt;}
.h8{height:978.000000pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:789.333333pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:13.613333pt;}
.x2{left:17.760000pt;}
.x3{left:20.226667pt;}
.x4{left:49.133333pt;}
.xd{left:91.733333pt;}
.x8{left:95.573333pt;}
.xc{left:128.733333pt;}
.x9{left:154.960000pt;}
.x5{left:274.013333pt;}
.x6{left:289.133333pt;}
.xe{left:301.600000pt;}
.xa{left:493.600000pt;}
.xb{left:495.120000pt;}
.x7{left:738.493333pt;}
}
